[Resolvido] Preciso de uma nova versão de firmware.

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

[Resolvido] Preciso de uma nova versão de firmware.

Mensagem por cordeiroimolado em 18/9/2010, 13:22

Seguinte pessoal, estou usando aquela ultima versão da GEN5.50 no PSP1000. só que não esta rodando alguns jogos de psone e te, boa partes de jogos que tbm não funfam, mesmo dando overlock pra OE, e tals
Enfim, tem como eu colocar uma outra versão que seja mais compativeis com os games? tipo aquela do Darkalex? tem como eu retroceder a minha versão de firmare? Sad

cordeiroimolado
New User
New User

Número de Mensagens : 2

Localização : Brasilia
Inscrição : 18/09/2010

Voltar ao Topo Ir em baixo

Re: [Resolvido] Preciso de uma nova versão de firmware.

Mensagem por Scarecrow em 18/9/2010, 13:34

Instale o 5.50 GEN-D3 Final e logo em seguida o 5.50 Prometheus-2, irá rodar praticamente todos os jogos.

No caso de jogos de PSX, simplesmente baixe a versão do popsloader para o 5.50 e divirta-se.



[Você precisa estar registrado e conectado para ver este link.]
[Você precisa estar registrado e conectado para ver este link.]
We're diving through the nebulae and arrive on planet Y
A hundred thousand hollow eyes are gazing at the sky

There seems to be no motion, no pleasure and no pain
No symptoms of emotion, no loss and no gain

Solar screens and cold machines are covering up the ground
Crystal covered fields of green and oceans underground

Countless different entities but they all look the same
But then one of the entities is crying out its name:

Forever...
Remember Forever...

Scarecrow
Mod. Global
Mod. Global

Número de Mensagens : 7466

Idade : 25
Localização : Florianópolis - SC
Humor : Who told you could eat my cookies?
Inscrição : 10/05/2009

Voltar ao Topo Ir em baixo

Re: [Resolvido] Preciso de uma nova versão de firmware.

Mensagem por cordeiroimolado em 18/9/2010, 13:49

Obrigado, vou procurar um tutoria e fazer essa instalação,principalmente a dos games do PSONE, (:

cordeiroimolado
New User
New User

Número de Mensagens : 2

Localização : Brasilia
Inscrição : 18/09/2010

Voltar ao Topo Ir em baixo

Re: [Resolvido] Preciso de uma nova versão de firmware.

Mensagem por Conteúdo patrocinado


Conteúdo patrocinado


Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo


 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum